Bug 1422666 - build for epel7
Summary: build for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: recoll
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paolo Bonzini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1446163
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-15 19:43 UTC by Jeremy Schneider
Modified: 2022-04-28 05:56 UTC (History)
3 users (show)

Fixed In Version: recoll-1.23.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-28 05:56:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Jeremy Schneider 2017-02-15 19:43:01 UTC
Anyone able to help get a build of recoll for epel7?  This is still my favorite full text search tool by far!

Comment 1 Karel Volný 2017-04-25 13:59:53 UTC
Hi,

there seems to be quite a demand for the package:

https://lists.fedoraproject.org/archives/list/epel-devel@lists.fedoraproject.org/thread/MBG4PPCC5AFB7BYDI3NTHXVPZIIYAWPH/

as Paolo looks buried in other stuff, Terje, wouldn't you consider taking care of this?

Comment 2 Paolo Bonzini 2017-04-27 10:26:33 UTC
I had the branch created yesterday, so I'll do a build now.

Comment 3 Fedora Update System 2017-04-27 16:16:32 UTC
recoll-1.23.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ede90eda56

Comment 4 Fedora Update System 2017-04-28 19:17:56 UTC
recoll-1.23.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ede90eda56

Comment 5 Fedora Update System 2022-04-28 05:56:05 UTC
FEDORA-EPEL-2017-ede90eda56 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.